import React from 'react';
export default function SwitchLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M406-127 53-480l353-353zM305-371v-218L197-480zm249 244v-706l354 353z" })));
}
